Magic Charly - L’apprenti Tome 1


magic-charly-lapprenti-tome-1-magic-charly1Auteur : Audrey Alwett

Stan Manoukian (Illustrateur)

Editeur : Gallimard jeunesse

Bienvenue dans l’univers ensorcelant des magiciers !

On peut avoir un chat doué de capacités hors du commun et tout ignorer de l’existence des magiciers… C’est le cas de Charly Vernier, du moins jusqu’à ce qu’il découvre que sa grand-mère, disparue durant cinq ans, a été un membre éminent de cette confrérie. Mais un mystérieux voleur de mémoire, le Cavalier, l’a dépouillée de ses souvenirs et tente de s’approprier la source ultime de la magie. S’il veut la sauver – et se sauver lui-même –, Charly n’a pas le choix. Aidé par Maître Lin et par son amie Sapotille, il lui faut devenir apprenti magicier.

Biographie d’Audrey Alwett

À cinq ans, Audrey Alwett dicte ses aventures bucoliques à sa cousine, en abusant du passé simple. À huit ans, elle remplit des cahiers entiers de poèmes et contes cosmogoniques. À onze ans, elle suit les cours de français de Danielle Martinigol, une écrivaine qui transforme son rapport à l’écriture. À vingt ans, elle publie sa première nouvelle. Puis elle obtient un master de lettres, avant de rejoindre l’atelier d’artistes Gottferdom pour faire de l’écriture son métier à plein temps. À trente-deux ans, elle apprend qu’elle est autiste et songe que, du coup, tout s’explique. Audrey Alwett est aujourd’hui autrice de nombreuses bandes dessinées (en particulier la série à succès “Princesse Sara”), mais aussi de nouvelles, dessins animés et romans. Depuis 2018, elle est également conteuse. Si elle habite aujourd’hui à Aix-en-Provence, ville de fontaines et d’histoire, elle considère qu’elle a toujours vécu en Littérature. –This text refers to the paperback edition.

Date de parution 06/06/2019
ISBN 978-2-07-512145-3
EAN 9782075121453
Format Grand Format
Présentation Dos carré collé
Nb. de pages 416 pages
Poids 0.605 Kg
Dimensions 15,5 cm × 22,5 cm × 3,3 cm

Les commentaires sont fermés.

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.